重要: この問題は、以下に示すように既知の互換性に関する問題として終了になりました。詳細については、下記のリンクにアクセスすることをお勧めします。 アプリケーションのその他の最近の問題の詳細については、「最近の Office の問題に関する修正プログラムと解決策」を参照してください。

最終更新日: 2016 年 8 月

問題

Office 2016 for Mac 64 ビット版 (バージョン 15.25 以降) で JustSystems ATOK アドインを使っているときに、次のいずれかの現象が発生することがあります。

  • Word または Excel のエラー メッセージ:"非表示モジュール 'Module1' 内でコンパイル エラーが発生しました。"このエラーは一般に、コードがアプリケーションのバージョン、プラットフォーム、またはアーキテクチャと互換性がない場合に発生します。"

  • Excel エラー メッセージ:
    "非表示モジュール 'ThisWorkbook' 内でコンパイル エラーが発生しました。"このエラーは一般に、コードがアプリケーションのバージョン、プラットフォーム、またはアーキテクチャと互換性がない場合に発生します。"

これは、既知の互換性の問題です。 このエラーの詳細については、https://support.justsystems.com/faq/1032/app/servlet/qadoc?QID=056175 を参照してください (注: リンクの移動先は JustSystems の日本語 Web サイトです)。

機能に関するご要望

電球 - ヒント

新機能に関するご提案や製品の使用方法に関するフィードバックなどがございましたら、ぜひお聞かせください。 ご意見をお聞かせください。 ご連絡をお待ちしております。

Microsoft Office についてフィードバックする

関連項目

Office for Mac 64 ビット版にアップグレードした後のエラー メッセージとアドイン対応性

KB 3187505: Office 2016 for Mac の 64 ビットへのアップグレード

Office 2016 for Mac の 64 ビットへのアップグレード

MacOffice と 64 ビットへの移行

最近の Word for Mac の問題に関する修正プログラムと回避策

ヘルプを表示

ディスカッションに参加
コミュニティにたずねる
サポートを受ける
お問い合わせ​​

この情報は役に立ちましたか?

翻訳品質にどの程度満足していますか?
どのような要因がお客様の操作性に影響しましたか?

フィードバックをお送りいただきありがとうございます!

×